<ul class="list-reset row bold margin-nt2 margin-b3 margin-x3">
    <li class="vote"><i><img class="vote__icon"src={{static("img/vote/disagree.svg")}}></i><span>{{ agree }}</span></li>

    <li class="vote"><i><img class="vote__icon"src={{static("img/vote/jump.svg")}}></i><span>{{ agree }}</span></li>

    <li class="vote"><i><img class="vote__icon"src={{static("img/vote/agree.svg")}}></i><span>{{ agree }}</span></li>
</ul>